From 9a8ac6c41065cac66282b55b6245f4c6426d787b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 07 2021 20:41:55 +0000
Subject: [PATCH 2085/2232] Merge pull request #704 from edsrzf/cxx-build-parallel


Re-export cc's parallel feature for cxx-build
---

diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 36c7a31..98929db 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -11,6 +11,9 @@ exclude = ["build.rs"]
 keywords = ["ffi"]
 categories = ["development-tools::ffi"]
 
+[features]
+parallel = ["cc/parallel"]
+
 [dependencies]
 cc = "1.0.49"
 codespan-reporting = "0.11"

